@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;1,300;1,400;1,600&display=swap');

:root {
	--color: #fff;
}

* {
	box-sizing: border-box;
}

a {
	color: #3d3396;
	text-decoration: none;
}

a:hover,
a:active {
	color: #45719e;
}

audio {
	display: none;
}

body {
	font-family: 'Open sans', sans-serif;
}

a:focus,
button:focus,
input:focus,
textarea:focus {
	outline: none;
}

cite {
	font-size: 12px;
}

footer {
	background-color: transparent;
	bottom: 0;
	left: 0;
	margin: 0 auto;
	max-width: 699px;
	position: fixed;
	right: 0;
	width: 100%;
	z-index: 2;
}

footer a {
	background-position: center;
	background-repeat: no-repeat;
	background-size: auto 70%;
	color: #fff;
	float: left;
	height: 48px;
	line-height: 3em;
	overflow: hidden;
	text-decoration: none;
	width: 14.28603%;
	text-indent: -999999999px;
}

h1 {
	font-size: 2rem;
	letter-spacing: 0.17em;
	text-align: center;
}

h3 {
	margin: 2em 0 1em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Merriweather', serif;
	font-weight: 500;
}

li {
	line-height: normal;
	margin: 1em 0;
}

p {
	line-height: 1.5em;
}

ul {
	padding: 0 1.5em;
}

.bkg {
	background-color: #000;
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: fixed;
	right: 0;
	top: 0;
	z-index: -100;
}

.bkg:before {
	background: url("img/back.png") repeat;
	content: "";
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

.bkg video {
	height: auto;
	left: 50%;
	min-height: 100%;
	min-width: 100%;
	position: absolute;
	top: 50%;
	width: auto;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.content {
	left: 0;
	margin: 0 auto 3em;
	max-width: 700px;
	padding: 20px;
	position: relative;
	right: 0;
	width: 100%;
}

.bkg+.content {
	bottom: 40vh;
	color: #ffffff;
	position: fixed;
	z-index: 2;
}

.bkg+.content h1 {
	margin-bottom: 0;
}

.yt {
	background-color: #c4302b;
	background-image: url(img/yt.svg);
	background-size: auto 80%;
	/*filter: invert(23%) sepia(95%) saturate(2037%) hue-rotate(350deg) brightness(89%) contrast(80%);*/
}

.th {
	background-color: #6441a5;
	background-image: url(img/th.svg);
	background-size: auto 65%;
	/*filter: invert(24%) sepia(63%) saturate(2286%) hue-rotate(246deg) brightness(82%) contrast(79%);*/
}

.fb {
	background-color: #3B5998;
	background-image: url(img/fb.svg);
	/*filter: invert(32%) sepia(13%) saturate(2421%) hue-rotate(183deg) brightness(100%) contrast(92%);*/
	/*filter: invert(1);*/
}

.ig {
	background-color: #F56040;
	background-image: url(img/ig.svg);
	/*filter: invert(42%) sepia(74%) saturate(1663%) hue-rotate(338deg) brightness(103%) contrast(92%);*/
}

.tw {
	background-color: #00acee;
	background-image: url(img/tw.svg);
	background-size: auto 115%;
	/*filter: invert(50%) sepia(83%) saturate(2465%) hue-rotate(164deg) brightness(99%) contrast(102%);*/
}

.dd {
	background-color: #5865f2;
	background-image: url(img/dd.svg);
	background-size: auto 100%;
	/*filter: invert(1);*/
}

.tt {
	background-color: #000;
	background-image: url(img/tt.svg);
	background-size: auto 100%;
	/*filter: invert(1);*/
}

#backToTop {
	background: url(img/top-arrow.svg) no-repeat center 50%;
	background-color: transparent;
	border: 0 none;
	border-radius: 50%;
	bottom: 60px;
	box-shadow: 0 0 10px rgba(0, 0, 0, .05);
	color: transparent;
	cursor: pointer;
	filter: invert(1);
	height: 40px;
	opacity: 0;
	overflow: hidden;
	position: fixed;
	right: 20px;
	text-indent: 100%;
	transition: opacity .5s ease-in-out;
	white-space: nowrap;
	width: 40px;
	z-index: 1000;
}

#backToTop:hover,
#backToTop:active {
	opacity: .5;
}

#btn-creadors {
	background: url(img/bottom-arrow.svg) no-repeat center center / auto 40% var(--color);
	border-radius: 50%;
	font-weight: bold;
	line-height: 1;
	min-width: 2em;
	padding: 1em 1.5em;
	position: relative;
	text-align: center;
}

#btn-creadors:after,
#btn-creadors:before {
	background: var(--color);
	border-radius: 50%;
	content: "";
	display: inline-block;
	height: 2em;
	position: absolute;
	transform: scale(0);
	transition: transform 1s ease;
	width: 3em;
	z-index: -1;
}

@keyframes creadors-anim {
	0% {
		background-position: center center;
	}

	30% {
		background-position: center 30px;
	}

	90% {
		background-position: center 10px;
	}
}

#btn-creadors {
	animation: creadors-anim ease-in-out 2s infinite alternate;
}

@keyframes creadors-anim-after {
	0% {
		bottom: -25%;
		height: 2em;
		right: 20%;
		transform: scale(0);
		width: 3em;
	}

	10% {
		bottom: -25%;
		height: 2em;
		right: 20%;
		transform: scale(0);
		width: 3em;
	}

	50% {
		height: 3.5em;
		bottom: -40%;
		right: 40%;
		transform: none;
	}

	75% {
		right: -10%;
		width: 3.5em;
	}

	100% {
		bottom: -25%;
		height: 1.5em;
		right: 20%;
		transform: none;
	}
}

#btn-creadors:after {
	animation: creadors-anim-after ease-in-out 2s infinite alternate;
}

@keyframes creadors-anim-before {
	0% {
		height: 2.5em;
		left: 20%;
		top: -25%;
		transform: scale(0);
		width: 4em;
	}

	35% {
		left: 40%;
		transform: none;
	}

	50% {
		height: 3.5em;
		top: -35%;
	}

	60% {
		left: -10%;
		transform: none;
		width: 3em;
	}

	80% {
		height: 2em;
		left: 30%;
		top: -20%;
	}
}

#btn-creadors:before {
	animation: creadors-anim-before ease-in-out 3s infinite alternate;
}

#wrapper-btn-creadors {
	filter: url('#goo');
	margin-top: 4em;
	text-align: center;
}

@media (min-width: 670px) {

	#backToTop {
		bottom: 20px;
	}
}

@media (min-width: 820px) {

	h1 {
		font-size: 3rem;
	}

}

@media (min-width: 1024px) {

	footer a:hover {
		opacity: .9;
	}

	h1 {
		font-size: 5rem;
	}

}